#!/bin/bash -a

##
##	Script #5 in Demo #6
##	(CALLED from 6.sh)
##		create guaranteed restore point
##		run batch job
##		flashback table to normal restore point 
##		drop normal restore point
##

sqlplus /nolog <<EOF

	set echo on

	connect sys/oracle as sysdba


/*
	--
	--	task accomplished!
	--	drop 'normal' restore point
	--
*/

	drop restore point before_qatesting;

        shutdown immediate;
        startup mount;

        alter database flashback off;

        alter database open;


	exit
EOF
