#!/bin/bash -a

##
##  Flashback versions query
##	 

sqlplus /nolog <<EOF

	connect sys/oracle as sysdba

	col id for 99
	col create_timestamp for a23
	col update_timestamp for a23
	col versions_starttime for a23
	col versions_endtime for a23

	ALTER SESSION SET nls_timestamp_format = 'MM-DD-YYYY HH24:MI:SS.FF3';

	-- query using various VERSIONS PSEUDO COLUMNS

	SELECT 	id,
		-- name,
		create_timestamp, 
		update_timestamp,
        	VERSIONS_STARTTIME,
  	      	VERSIONS_ENDTIME,
  		VERSIONS_XID,
  		VERSIONS_OPERATION
  	FROM   dt.t	VERSIONS BETWEEN TIMESTAMP MINVALUE AND MAXVALUE
  	ORDER  BY	VERSIONS_ENDTIME;

	exit;

EOF
