#!/bin/bash -a

##
##  Flashback transactions query
##	 

sqlplus /nolog <<EOF

	connect sys/oracle as sysdba

	col operation for a5 trunc heading "Oper"
	col undo_sql for a65

	ALTER SESSION SET nls_timestamp_format = 'MM-DD-YYYY HH24:MI:SS.FF3';

	SELECT 	xid,
  		operation,
  		undo_sql
  	FROM   	flashback_transaction_query
  	WHERE  	table_owner = 'DT'
  	AND    	table_name = 'T'
  	ORDER  	BY start_timestamp;

	exit;

EOF
