#!/bin/bash -a

##
## This is the script that intentionally creates a 
##	corruption

rm -f 5-c.LST

sqlplus /nolog <<EOF

	connect sys/oracle as sysdba
	
/*
	-- 
	--	Step #1. start logminer &  specify redologs / archivelogs
	--
*/
	EXECUTE DBMS_LOGMNR.START_LOGMNR(-
	       	STARTTIME => SYSDATE - (10/1440), -
         	ENDTIME => SYSDATE, -
                OPTIONS => DBMS_LOGMNR.DICT_FROM_REDO_LOGS + -
                DBMS_LOGMNR.COMMITTED_DATA_ONLY + -
                DBMS_LOGMNR.PRINT_PRETTY_SQL + -
                DBMS_LOGMNR.CONTINUOUS_MINE);


/*
	-- 
	--	Step #2. Query V$LOGMNR_CONTENTS
	--
*/
	spool 5-c

	SELECT username AS USR, 
		-- (XIDUSN || '.' || XIDSLT || '.' ||  XIDSQN) AS XID,
		-- SQL_REDO, 
		SQL_UNDO 
	FROM V\$LOGMNR_CONTENTS 
	WHERE username = 'DT'
       	and TIMESTAMP > sysdate - (10/1440);
	;

	
	spool off

/*
	-- 
	--	Step #3. start logminer &  specify redologs / archivelogs
	-- 
*/
	EXECUTE DBMS_LOGMNR.END_LOGMNR();

	commit;

	exit;

EOF
