#!/bin/bash -a


time rman <<EOF

	connect target sys/oracle;

	crosscheck backupset;
	delete noprompt expired backupset; 


	crosscheck archivelog all;
	delete noprompt expired archivelog all; 

	crosscheck backup of archivelog all;
	delete noprompt expired backup of archivelog all;

	backup incremental level 0 as compressed backupset database plus archivelog delete input;

	exit;

EOF
